﻿label span {
    text-align: left;
    vertical-align: middle;
    float: left; 
    position: relative;
    font-weight: normal;
    margin: .5%;
}
    label.right span.right {
        float: right; 
        text-align: right;
    }
    label.formHeading, span.formHeading, td.formHeading {
        color: #9b5830;
        font-weight: bold;
    }
textarea {
    font-family: Arial, 'Times New Roman', Times, serif;
    font-size: 12px;
    width: 100%;
}
    textarea.noBackground {
        border:none; 
        background:none;
    }
.full {
    width: 100%;
    display:inline-block;
}
.block {
    display:inline-block;
}
.inline {
    display:inline;
}
.hidden {
    display:none;
}
.padall {
    padding: 10px;
}
.padtop {
    padding-top: 10px;
}
.padbottom {
    padding-bottom: 10px;
}
.padright {
    padding-right: 10px;
}
.padleft {
    padding-left: 10px;
}
.padlist {
    padding: 3px;
}
.nopad {
    padding: 0px;
}
.rednote {
    color: red;
    margin-bottom: 10px;
}
.directions {
    color: #9b5830;
    font-weight:300;
    font-style: italic;
}
.clearleft { 
    clear:left; 
}
.clearright { 
    clear:right; 
}
.clear {
    clear:both;
}
.centerText {
    text-align: center;
}
.top {
    vertical-align: top;
}
.bold {
    font-weight: bold;
}

h1 { 
    padding:3px 10px 3px 10px;
    font-weight:normal; 
    background:#8AACB8 repeat-x; 
    white-space: nowrap;
    color:#fff; 
    border-radius:5px; 
    font-size: 200%; 
    margin:0px 0 5px 0;
}
    h1.nopad_dark {
        margin:0px; 
        color:#072543;
        padding:5px 0 0 5px;
    }
h2 {
    color:#000000; 
    white-space: nowrap;
    font-size: 150%;  
    font-weight:normal; 
    padding:0; 
    margin:0 0 5px 0;
}
h3 { 
    font-weight: bold; 
    font-size: 110%; 
    border-bottom:1px solid #072543; 
    margin:0; 
    padding:0; 
}

div.signature {
    margin-top: 50px;
    border-top: 2px solid #cfad7e;
    width: 350px;
}
label.signature {
    padding-left: 20px;
    padding-top: 10px;
}

label.selected, div.selected {
    width: 100%;
    position:relative;
    font-size: 12px;
    color: green;
}
label.unselected, div.unselected {
    width: 100%;
    position:relative;
    font-size: 10px;
    color: #666;
}

.gridHeading {
    color: #9b5830;
    font-size: 16px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 500;
    margin: 0px;
    float: left;
}

.sectionTitle {
    color: #9b5830;
    font-weight: bold; 
    font-size: 110%; 
    margin:0; 
    padding:0; 
}

.twitter {
    font-family: Helvetica Neue LT,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-size: .9975rem;
    line-height: 1.5rem;
    letter-spacing: .025rem;
}